Bug 1341761 - Move Packstack to Red Hat OpenStack Developer Tools channel
Summary: Move Packstack to Red Hat OpenStack Developer Tools channel
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-packstack
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 10.0 (Newton)
Assignee: Lon Hohberger
QA Contact: Jason Joyce
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-01 17:34 UTC by Alan Pevec
Modified: 2016-12-14 15:35 UTC (History)
18 users (show)

Fixed In Version: openstack-packstack-9.0.0-0.20160922140727.3f43120.1.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-14 15:35:51 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:2948 normal SHIPPED_LIVE Red Hat OpenStack Platform 10 enhancement update 2016-12-14 19:55:27 UTC

Description Alan Pevec 2016-06-01 17:34:52 UTC
TripleO is the supported installer for production installations and to make that clear Packstack should not be included in the OSP distribution.

Packstack use-case for proof-of-concept installations and quick on-boarding will continue to be served within RDO community[1] as an upstream project.
It will be still possible to use packages from OSP repositories from Red Hat CDN[2] using upstream Packstack version, so if needed, it could be used as any other upstream installation project against OSP.


[1] https://www.rdoproject.org/install/quickstart/
[2] https://github.com/openstack/packstack/blob/0862eb732ba7464c7f58dc018f505630e14a4c01/docs/packstack.rst#rhel-config

Comment 16 RHEL Product and Program Management 2016-07-01 21:35:22 UTC
Product Management has reviewed and declined this request.
You may appeal this decision by reopening this request.

Comment 26 errata-xmlrpc 2016-12-14 15:35:51 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-2948.html


Note You need to log in before you can comment on or make changes to this bug.